QTDOC(1)

NAVN
qtdoc - Åbn en Qt(TM)-hjælpeside i Konqueror

SYNOPSIS

qtdoc [klassenavn]

BESKRIVELSE

qtdoc åbner en Qt(TM)-hjælpeside i Konqueror. Hvis klassenavn angives, åbnes hjælpsiden for klassen. Ellers åbnes Qt(TM)'s hovedhjælpeside. klassenavn er versalfølsomt.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

MILJØ

QTDIR
    Kataloget hvor Qt(TM) er installeret. Hovedhjælpsiden for Qt(TM) forventes at findes i $QTDIR/doc/html/.

EKSEMPLER

For at vise hjælp for klassen QString:

    qtdoc QString

SE OGSÅ

kdedoc(1), assistant(1)

FORFATTERE

Denne manualside er skrevet af Ben Burton<bab@debian.org>

FORFATTER

Ben Burton <bab@debian.org>
    Forfatter.